<ion-view title="Test módulo 1" id="page262">
  <ion-content padding="true" class="has-header">
    <div id="testMDulo16-markdown217" class="show-list-numbers-and-dots">
      <p style="color:#000000;font-size:18px;">
        <strong>¿Cuál es la seña para la siguiente palabra?</strong>
      </p>

      <p style="color:#000000;font-size:18px;">
        <strong>Buenas tardes</strong>
      </p>
    </div>
    <form id="testMDulo16-form19" class="list">
      <div>
        <img src="img/3bjwjWHQQ8aBrjAlvvgY_bt.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
      </div>
      <div class="spacer" style="width: 300px; height: 20px;"></div>
      <button id="testMDulo16-button656" class="button button-balanced button-block icon ion-android-done"></button>
      <div class="spacer" style="width: 300px; height: 142px;"></div>
      <a ui-sref="lecciones()" id="testMDulo16-button655" class="button button-positive button-block">Inicio</a>
    </form>
  </ion-content>
</ion-view>